key: baidutongji
title: Baidu Tongji
description: Baidu Tongji is a web analytics service offered by Baidu that tracks and reports website traffic.
author: lawrenceching
logo: https://static.requarks.io/logo/baidu.svg
website: https://tongji.baidu.com
isAvailable: true
props:
  propertyTrackingId:
    type: String
    title: Property Tracking ID
    hint: Unique Property ID (found at the end of the tracking URL, e.g. https://hm.baidu.com/hm.js?XXXXXXXXXXXX)
    order: 1
